.stikySidebar{
	top: 70px; position: -webkit-sticky;
    position: sticky; left: 0;}
.sidebar_menu{ background: #fff; }

.sidebar_menu ul{ padding: 0; margin: 0; }

.sidebar_menu ul li{ padding: 12px 30px; }

.sidebar_menu ul li a{
    font-size: 16px; font-weight: 700; color: #000;
    font-family: 'BebasNeue','Lato', "Times New Roman", serif; }

.sidebar_menu ul li a.active{ color: #EA8025; }